
.product .nav-item {
    max-height: 340px !important;
}

.product .main-title {
    background: #d99340;
    width: 100%;
    text-align: center;
    color: #FFF;
    padding: 20px 0;
}

.product .main-title > a {
    color: #FFF;
    text-decoration: none;
}

    .product .main-title h1 {
        font: bold 32px 'Open Sans', 'Droid Arabic Kufi';
        margin: 0;
        text-transform: uppercase;
        font-family: "Open Sans", sans-serif;
    }

.product .main-title h3 {
    font-weight: 700;
    margin: 0;
}

.product .main-title p {
    font-size: 20px;
    font-weight: 300;
    margin: 0;
}

.product .main-title.sep {
    border-left: solid 1px #61676e;
}

.dropdown-menu .product .nav-item ul li .cart-btn {
    height: 24px;
}

.dropdown-menu .product .nav-item.excessive-height {
    height: 300px;
}

.product-lg-sm {
    color: #FFF;
    font: bold 35px 'Open Sans', 'Droid Arabic Kufi';
    text-align: center;
    text-transform: uppercase;
    font-family: "Open Sans", sans-serif;
}

.product-lg-sm .container {
    position: relative;
}

.product-lg-sm .container:before {
    content: '';
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 20px 20px 0 20px;
    border-color: #dadfe5 transparent transparent transparent;
    float: left;
    position: absolute;
    bottom: -34px;
    z-index: 99;
    left: 25%;
    display: none;
}

.product-lg-sm [class^="col-"] {
    padding: 25px 0;
    font-size: 26px;
}

.product-lg-sm [class^="col-"]:first-child {
    border-right: solid 7.5px #dadfe5;
}

.product-lg-sm [class^="col-"]:last-child {
    border-left: solid 7.5px #dadfe5;
}

.product .nav-item .nav-heading.for-mobile {
    display: none;
}

.corporate-landing {
    float: left;
    background: url(../images/corporate-landing.jpg) no-repeat;
    height: calc(100vh - 92px);
    max-height: 700px;
    width: 100%;
    background-size: 100% 100%;
}

.corporate-landing2 {
    float: left;
    width: 100%;

}

.corporate-landing2 img {
    width: 100%;
}

.pb40 {
    padding-bottom: 40px;
}

.corporate-landing .inner-banner-content {
    margin-top: 110px;
}

.corporate-landing .get-right {
    font: 700 60px 'Open Sans', 'Droid Arabic Kufi';
    color: #FFF;
    text-transform: uppercase;
    padding-right: 15px;
    font-family: "Open Sans", sans-serif;
}

.enterprise-product {
    float: left;
    width: 100%;
    background: #d99340;
    color: #FFF;
    font-size: 15px;
    font-family: "Open Sans", sans-serif;
    font-weight: 300;
    text-align: center;
    padding: 0 30px 30px 30px;
    position: relative;
}

.enterprise-product .icon {
    width: 30%;
    padding: 0;
    margin: 0 auto;
    position: absolute;
    left: 0;
    right: 0;
    top: -52px;
}

    .enterprise-product .title {
        font: 700 36px 'Open Sans', 'Droid Arabic Kufi';
        text-align: center;
        line-height: normal;
        margin: 80px 0 0 0;
        text-transform: uppercase;
        font-family: "Open Sans", sans-serif;
    }

.enterprise-product h3,
.enterprise-product p {
    margin: 0;
}

.enterprise-product h3 {
    font-weight: 700;
    font-size: 20px;
}

.enterprise-product ul {
    list-style-type: none;
    padding: 0;
    text-align: left;
    margin-top: 30px;
    width: 240px;
    margin: 30px auto 0 auto;
}

.enterprise-product ul > li {
    background: url(../images/icon-tic.png) no-repeat left center;
    padding-left: 30px;
    background-size: 20px;
}

    .enterprise-product a {
        background: #FFF;
        padding: 15px 0;
        text-align: center;
        color: #D99340;
        font: 900 16px 'Open Sans', 'Droid Arabic Kufi';
        width: 100%;
        border: 0;
        margin-top: 30px;
        outline: none;
        display: block;
        font-family: "Open Sans", sans-serif;
    }

.enterprise-product button:hover {
    background: #8199b2;
    color: #FFF;
}

/*Packages*/
.packages {
    border: solid 1px #61676f;
    float: left;
    width: 100%;
    margin: 50px 0;
}

.packages .table-responsive,
.packages .table-pkg {
    border: none;

}

.packages .table-pkg {
    margin-bottom: 0;
    width: 100%
}

    .packages .table-pkg > thead > tr > th {
        text-align: center;
        vertical-align: middle;
        font: normal 24px/26px 'Open Sans', 'Droid Arabic Kufi';
        color: #FFF;
        border: none;
        border-bottom: solid 1px rgba(143, 146, 151, 0.38);
        padding: 15px 8px;
        min-width: 140px;
        font-family: "Open Sans", sans-serif;
    }

.packages .table-pkg > thead > tr > th a {
    /*display:  block;*/
    display: none;

}

.packages .table-pkg > thead > tr > th img {
    width: 20px;
}

.packages .table-pkg > thead > tr > th + th {
    border-left: solid 1px #8f9297;
}

.packages .table-pkg > tbody > tr,
.packages .table-pkg > tbody > tr > td,
.packages .table-pkg > tbody > tr > th {
    border: none;
}

    .packages .table-pkg > tbody > tr:nth-of-type(odd) {
        font: 400 20px 'Open Sans', 'Droid Arabic Kufi';
        text-align: center;
        text-transform: uppercase;
        color: #666666;
        line-height: 53px;
        font-family: "Open Sans", sans-serif;
    }

    .packages .table-pkg > tbody > tr:nth-of-type(even) {
        background: #f5f5f5;
        font: normal 15px 'Open Sans', 'Droid Arabic Kufi';
        color: #666666;
        text-align: center;
        vertical-align: middle;
        font-family: "Open Sans", sans-serif;
    }

.packages .table-pkg > tbody > tr:nth-of-type(even) span {
    font-size: 12px;
}

.packages .table-pkg > tbody > tr:nth-of-type(even) td {
    padding: 10px 8px;
    vertical-align: middle;
    height: 52px;
}

.packages .table-pkg > tbody > tr:nth-of-type(even) td + td {
    border-left: solid 1px #9ea1a6;
}

.products-box.product {
    min-height: 100px;
}

.products-box.product ul {
    padding-left: 20px;
    color: #666666;
}

.choose-packages h3 {
    color: #8199b2;
    text-align: center;
    margin-bottom: 20px;
}

.choose-packages ul {
    padding: 0;
    list-style-type: none;
}

.choose-packages ul li {
    padding: 12px 15px;
    font: 700 26px 'Open Sans', 'Droid Arabic Kufi';
    color: #FFF;
    text-transform: uppercase;
    background: #000;
    margin-bottom: 10px;
    font-family: "Open Sans", sans-serif;
}

.choose-packages ul li label {
    font-size: 26px;
    width: 100%;
}

.choose-packages ul li input {
    display: none;

}

.choose-packages ul li label:before {
    content: "";
    float: right;
    width: 25px;
    height: 25px;
    background: #FFF;
    margin: 8px 3px 0 0;
}

.choose-packages ul li input[type=checkbox]:checked + label:before {
    content: "";
    line-height: 26px;
    background: url(../images/icon-checked.jpg) no-repeat;

}

.form-group.file-fix input[type=file] {
    height: 22px;
    padding-bottom: 0px;
    margin-bottom: 0;
    margin: 5px 0 10px 0;
    padding: 0 8px;
    position: relative;
    z-index: 20;
}

.form-group.file-fix {
    position: relative;
}

.form-group.file-fix:before {
    content: '';
    display: block;
    background-color: #fff;
    height: 41px;
    position: absolute;
    width: 100%;
    top: 28px;
    z-index: 10;
}

.ffield-wrap {
    display: block;
    padding: 10px;
    background-color: #fff;
}

.choose-packages ul li:nth-child(2) {
    background: #393a3e
}

.choose-packages ul li:nth-child(3) {
    background: #97784b
}

.choose-packages ul li:nth-child(4) {
    background: #a0a1a1
}

.choose-packages ul li:nth-child(5) {
    background: #e7995b
}

.choose-packages ul li:nth-child(6) {
    background: #e2b7b1
}

.choose-packages ul li:nth-child(7) {
    background: #d1d0d0
}

.sme-tabs a, .sme-tabs a:hover {
    color: #ffffff
}

.sme-tabs .bg-color-secondary {
    position: relative;
}

.sme-tabs .bg-color-secondary:after {
    content: '';
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 20px 20px 0 20px;
    border-color: #dadfe5 transparent transparent transparent;
    position: absolute;
    bottom: -34px;
    left: calc(50% - 20px);
    z-index: 99;
}

.row-eq-height {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
}

.compare-pkgs-main.btn {
    display: none;
}

.detail-box .content-block {
    background-position-x: 98%;
}

.left-col-menu {
    float: left
}

.right-col-menu {
    float: right
}

.col-menu {
    width: 50%;

}

.col-menu .col-md-6.col-sm-6 {
    width: 100%;
}

.scheme-main{
    margin:0 !important;
}

.scheme-main .packages{
        margin: 15px 0 0 0;
}

@media screen and ( max-height: 600px ) {
    .nav .dropdown-menu {
        max-height: calc(100vh - 95px);
        overflow-y: auto !important;
    }
}

.dropdown-menu .col-md-6:nth-child(1) .main-title {
    border-right: 1px solid #60676f;
}

.detail-box.sme .content-block-left {

    background-image: url(../images/sme-block-left.jpg) !important;
}

.detail-box.sme .content-block-right {

    background-image: url(../images/sme-block-right.jpg) !important;
}

.detail-box.sme .content-block-left .content-block-details {
    margin: 8% 8% 8% 39%
}

@media screen and (max-width: 1024px) {
    .corporate-landing {
        height: 100vh;
        min-height: auto;
    }

    .corporate-landing .get-right {
        font-size: 50px;
    }

    .enterprise-product .title {
        margin-top: 40px;
        font-size: 30px;
    }

    .enterprise-product h3 {
        font-size: 18px;
    }

    .detail-box.sme .content-block-left .content-block-details {
        margin: 8%
    }

}

@media screen and (max-width: 768px) {

    .corporate-landing .inner-banner-content {
        margin-top: 148px;
    }

    .corporate-landing .inner-banner-content.mt100-sm {
        margin-top: 100px;
    }

    .enterprise-product .icon {
        width: 88px;
    }

    .corporate-landing .inner-banner-content {
        margin-top: 110px;
    }

    .product-lg-sm {
        font-size: 26px;
    }

    .get-right {
        margin-bottom: 80px;
    }

    .get-right br {
        display: none;
    }

    .corporate-landing {

        padding-bottom: 30px;
        background-size: initial;
        background-position: center center;

    }

    .enterprise-product .title {
        margin-top: 60px;
    }

    .packages .table-pkg > thead > tr > th {
        font-size: 18px;
        line-height: 18px;
    }

    .packages .table-pkg > tbody > tr:nth-of-type(odd) {
        font-size: 20px;
    }

}

@media screen and (max-width: 767px) {
    .corporate-landing {
        height: 100px;
    }

    .product-lg-sm .container:before {
        border-width: 10px 10px 0 10px;
        bottom: -24px;
        left: calc(25% - 10px);
    }

    .sme-tabs .bg-color-secondary:after {
        border-width: 10px 10px 0 10px;
        bottom: -24px;
        left: calc(50% - 10px);
    }

    .product-lg-sm [class^="col-"] {
        padding: 20px 0;
    }

    .product-lg-sm {
        font-size: 20px;
    }

    .product .main-title {
        display: none;

    }

    .product .nav-item [class^="col-"] {
        display: none;
    }

    .product .nav-item .nav-heading {
        display: block;
    }

    .corporate-landing {
        background-size: 100% 100%;
    }

    .enterprise-product {
        margin: 100px 0 0
    }

    .corporate-landing .inner-banner-content {
        margin-top: 40px;
    }

    .get-right {
        margin-bottom: 30px;
    }

    .corporate-landing .get-right {
        font-size: 30px;
        padding-right: 140px;
        line-height: 32px;
        margin-bottom: 20px;
    }

    .packages {
        border: none;
    }

    .packages .table-pkg > thead > tr > th {
        font-size: 15px;
        line-height: 15px;
    }

    .packages .table-pkg > thead > tr > th > span {
        min-height: 35px;
        display: block;
    }

    .packages .table-pkg > tbody > tr:nth-of-type(odd) {
        font-size: 20px;
        line-height: normal;
    }

    .packages .table-pkg > tbody > tr:nth-of-type(odd) td {
        padding: 10px 0;
    }

    .packages .table-pkg > thead > tr > th a {
        display: block;

    }

    .packages .table-pkg td {
        white-space: normal !important;
    }

    .product .nav-item .nav-heading.for-mobile {
        display: block;
    }

    .accordion-group {
        clear: both;
    }

    .packages-dynamic tr th, .packages-dynamic tr.multi-cols td {
        /*display: none;*/
/*static temporary fix*/
    }

    .compare-actions {
        text-align: center;
        margin: 10px 0;
    }

    .compare-actions .btn {
        text-transform: uppercase;
        padding: 5px 25px;
        margin: 0 5px
    }

    .compare-pkgs-main.btn {
        display: block;
        margin: 10px 0;
    }

    .choose-packages-accordian {
        display: none;
    }

    .packages-accordion .accordion-group .accordion-inner.acc-no-padd {
        padding: 0;

    }

    .packages-accordion .accordion-group .accordion-heading h2 {
        margin: 0;
        padding-top: 10px;
        padding-bottom: 10px;
    }

    .packages-accordion .accordion-group .accordion-inner {
        padding: 0 !important;
    }

    .table-pkg td {
        min-width: calc(100vw / 3);
    }

    .dropdown-menu .row-eq-height {
        display: block;
        background-color: transparent;
    }

    .dropdown-menu .row-eq-height .col-md-6:nth-child(2n+2) .nav-item .nav-heading.even-nav-mobile {
        background-color: #7393aa;
    }

    .nav .dropdown-menu {
        overflow: visible !important
    }
}

@media screen and (max-width: 360px) {
    .corporate-landing .get-right {
        padding-right: 100px;
    }

    .enterprise-product .icon {
        top: -45px;
    }

    .choose-packages h3 {
        font-size: 20px;
    }
}

@media (max-width: 990px) {
    .corporate-landing .inner-banner-content {
        margin-top: 170px;
    }
}

@media only screen and (max-width: 1400px) and (min-width: 1200px) {
    .inner-banner.health-banner {
        background-size: auto 460px;
        background-position: center;
    }
}